﻿
/*Kafle*/

/*------------------------------------------------------[ Kafle ]-------------------------------------------------------------------*/
.cover-boxes-webpart {
    margin-left: -10px;
    margin-top: -10px;
}

    .cover-boxes-webpart .box {
        width: 250px;
        height: 250px;
        float: left;
        margin-left: 10px;
        margin-top: 10px;
    }

        .cover-boxes-webpart .box a {
            display: block;
            /*background-color:#68B502;*/
            width: 250px;
            height: 250px;
            position: relative;
            color: #fff;
            transition: all 0.3s ease-in-out 0s;
        }

            .cover-boxes-webpart .box a:hover {
                /*background-color: rgba(245,130,32,0.7);*/
                text-decoration: none;
            }

        .cover-boxes-webpart .box .image {
            display: table-cell;
            vertical-align: middle;
            width: 250px;
            height: 210px;
        }

            .cover-boxes-webpart .box .image img {
                margin: 0 auto;
                display: block;
            }

        .cover-boxes-webpart .box a .title {
            position: absolute;
            left: 0px;
            bottom: 12px;
            text-align: center;
            color: #fff;
            font-size: 16px;
            line-height: 20px;
            height: auto;
            padding-left: 10px;
            padding-right: 10px;
            width: 230px;
            font-family: Arial;
            text-transform: uppercase;
            font-weight: bold;
        }

.o365cs-nav-brandingText {
    display: none !important;
}

#DeltaSiteLogo {
    /*width: 270px;*/
}

    #DeltaSiteLogo > a {
        width: 270px;
        padding-top: 20px;
    }

#newsfeed-grid .dx-datagrid-rowsview {
    position: static !important;
}

input[type=password][disabled], input[type=text][disabled], input[type=file][disabled], textarea[disabled], select[disabled], .sp-peoplepicker-topLevelDisabled, .ms-inputBoxDisabled {
    color: #000;
}

.o365cs-nav-header16 .o365cs-nav-leftAlign {
    display: none !important;
}

#O365_MainLink_NavMenu {
    display: none !important;
}

.ms-cui-TabRowRight {
    display: none !important;
}

a#O365_SubLink_ShellAboutMe {
    display: none !important;
}

.wrapped-columns {
    white-space: normal;
    word-wrap: break-word;
}


.popup-buttons-panel {
    width: auto !important;
    float: right;
}

    .popup-buttons-panel input {
        display: none;
    }

    .popup-buttons-panel .dx-button-content {
        width: 98px;
    }

    .popup-buttons-panel .dx-button-normal {
        margin-right: 0px !important;
    }


.dx-tagbox .dx-texteditor-input {
    border: 0px!important;
}

.custom-dev-extreme-container {
    table-layout: fixed;
    width: 100%;
    display: table;
}

.custom-dev-extreme-grid {
    table-layout: fixed;
    width: 100%;    
    display: flex;
    height: auto;
    flex-direction:column;
    overflow: auto;
}


.dx-gridbase-container {
    display: block !important;
}

.clients-grid-data .dx-scrollable-both {
    display: block !important;
}

/* Fix to IE10/IE11 */
    .dx-checkbox .dx-checkbox-container dx-checkbox-icon {
        border: 11px solid #fff;
    }

